.navbar-custom {
    background-color: #428bca;
    border-color: #337ab7;
    background-image: -webkit-gradient(linear, left 0%, left 100%, from(#6aa3d5), to(#428bca));
    background-image: -webkit-linear-gradient(top, #6aa3d5, 0%, #428bca, 100%);
    background-image: -moz-linear-gradient(top, #6aa3d5 0%, #428bca 100%);
    background-image: linear-gradient(to bottom, #6aa3d5 0%, #428bca 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6aa3d5', endColorstr='#ff428bca', GradientType=0);
}
.navbar-custom .navbar-brand {
    color: #ffffff;
}
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus {
    color: #e6e6e6;
    background-color: transparent;
}
.navbar-custom .navbar-text {
    color: #ffffff;
}
.navbar-custom .navbar-nav > li:last-child > a {
    border-right: 1px solid #337ab7;
}
.navbar-custom .navbar-nav > li > a {
    color: #ffffff;
    border-left: 1px solid #337ab7;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}
.navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .navbar-nav > li > a:focus {
    color: #ffffff;
    background-color: transparent;
}
.navbar-custom .navbar-nav > .active > a,
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus {
    color: #ffffff;
    background-color: #337ab7;
    background-image: -webkit-gradient(linear, left 0%, left 100%, from(#337ab7), to(#5094ce));
    background-image: -webkit-linear-gradient(top, #337ab7, 0%, #5094ce, 100%);
    background-image: -moz-linear-gradient(top, #337ab7 0%, #5094ce 100%);
    background-image: linear-gradient(to bottom, #337ab7 0%, #5094ce 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff5094ce', GradientType=0);
}
.navbar-custom .navbar-nav > .disabled > a,
.navbar-custom .navbar-nav > .disabled > a:hover,
.navbar-custom .navbar-nav > .disabled > a:focus {
    color: #cccccc;
    background-color: transparent;
}
.navbar-custom .navbar-toggle {
    border-color: #dddddd;
}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
    background-color: #dddddd;
}
.navbar-custom .navbar-toggle .icon-bar {
    background-color: #cccccc;
}
.navbar-custom .navbar-collapse,
.navbar-custom .navbar-form {
    border-color: #3379b5;
}
.navbar-custom .navbar-nav > .dropdown > a:hover .caret,
.navbar-custom .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #ffffff;
    border-bottom-color: #ffffff;
}
.navbar-custom .navbar-nav > .open > a,
.navbar-custom .navbar-nav > .open > a:hover,
.navbar-custom .navbar-nav > .open > a:focus {
    background-color: #337ab7;
    color: #ffffff;
}
.navbar-custom .navbar-nav > .open > a .caret,
.navbar-custom .navbar-nav > .open > a:hover .caret,
.navbar-custom .navbar-nav > .open > a:focus .caret {
    border-top-color: #ffffff;
    border-bottom-color: #ffffff;
}
.navbar-custom .navbar-nav > .dropdown > a .caret {
    border-top-color: #ffffff;
    border-bottom-color: #ffffff;
}
@media (max-width: 767) {
    .navbar-custom .navbar-nav .open .dropdown-menu > li > a {
        color: #ffffff;
    }
    .navbar-custom .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-custom .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #ffffff;
        background-color: transparent;
    }
    .navbar-custom .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #ffffff;
        background-color: #337ab7;
    }
    .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a,
    .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a:hover,
    .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a:focus {
        color: #cccccc;
        background-color: transparent;
    }
}
.navbar-custom .navbar-link {
    color: #ffffff;
}
.navbar-custom .navbar-link:hover {
    color: #ffffff;
}

#footer{
    color: #ffffff;
    font-size: 11px;
    line-height: 13px;
    background-color: #337ab7;
    background-image: -webkit-gradient(linear, left 0%, left 100%, from(#337ab7), to(#5094ce));
    background-image: -webkit-linear-gradient(top, #337ab7, 0%, #5094ce, 100%);
    background-image: -moz-linear-gradient(top, #337ab7 0%, #5094ce 100%);
    background-image: linear-gradient(to bottom, #337ab7 0%, #5094ce 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff5094ce', GradientType=0);
    padding-top: 20px;
}

#footer > div.container > div > div > div > ul > li > a{
    color: #ffffff;
    font-weight: 500;
    font-size: 1.25em;
    background-color: transparent;
}

#footer > div.container > div > div > div > ul > li > a:hover{
    background-color: transparent;
    text-decoration: underline;
}

#footer > div.container > div > div > div > ul > li > a:visited{
    background-color: transparent;
}

address{
    color: white;
}

#head{
    background-color: #152299;
    border-color: #111c7c;
    background-image: -webkit-gradient(linear, left 0%, left 100%, from(#1b2cc6), to(#152299));
    background-image: -webkit-linear-gradient(top, #1b2cc6, 0%, #152299, 100%);
    background-image: -moz-linear-gradient(top, #1b2cc6 0%, #152299 100%);
    background-image: linear-gradient(to top, #ffffff 15%, #70a0c9 75%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff428bca', endColorstr='#ffffffff', GradientType=0);
}

body {
    background-color: rgb(224, 224, 224);
}